# translation of kinetd.po to Italian
# Copyright (C) 2002, 2004 Free Software Foundation, Inc.
# Alessandro Astarita <aleast@capri.it>, 2002, 2003, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: kinetd\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2011-08-02 06:23+0200\n"
"PO-Revision-Date: 2004-07-21 13:32+0200\n"
"Last-Translator: Alessandro Astarita <aleast@capri.it>\n"
"Language-Team: Italian <kde-i18n-it@kde.org>\n"
"Language: it\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.3.1\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: kinetd.cpp:253
#, kde-format
msgid "Connection from %1"
msgstr "Connessione da %1"

#: kinetd.cpp:270
#, kde-format
msgid "Call \"%1 %2 %3\" failed"
msgstr "Chiamata \"%1 %2 %3\" fallita"
